Dear friends,

Is it possible to run a BM 3.0 on a NW 6.5? I'm planning to change the NW
5.0, where it runs now, to a newer server and the customer does not wish to
upgrade the BM.

Tks,

Marcos Vianna